
/* LUL1.0 :: Generated CSS [Created: Tue Sep 13 2005 12:24:40 GMT-0400 (Eastern Daylight Time)] :: http://www.listulike.com/ */
.menu,.menu li,.menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	}
.menu {
	position:relative;
	left:0;
	top:0;
	z-index:20000;
	width:8em;
	cursor:default !important;
	border:none;
	text-align:left;
	}
.menu {
	float:left;
	}
.menu li {
	display:block;
	width:8em;
	position:static;
	}
@media Screen,Projection {
	.menu/**/[class="menu"] li {
	position:relative;
	}}
.menu li a {
	position:relative;
	display:block;
	}
.menu li {
	margin-bottom:1px;
	}
.menu a,.menu a:link {
	background-image:none;
	background-color:#eeeeee;
	cursor:pointer !important;
	z-index:1000;
	text-align:left;
	border-style:solid;
	border-color:#cccccc;
	padding-left:16px;
	padding-right:9px;
	padding-top:5px !important;
	padding-bottom:5px !important;
	text-decoration:none;
	color:#666666;
	border-width:1px;
	font-style:normal;
	font-family:tahoma,sans-serif;
	font-weight:bold !important;
	}
.menu a {
	font-size:75%;
	}
.menu li a,.menu li a:link,.menu li a:visited {
	letter-spacing:1px !important;
	}
.menu li a:visited {
	background-image:none;
	background-color:#eeeeee;
	border-width:1px;
	color:#666666;
	font-style:normal;
	border-style:solid;
	border-color:#cccccc;
	}

.menu li a:hover,.menu li a:focus,.menu li a.nohref:hover,.menu li a.nohref:focus {
	font-style:normal;
	background: #ffffff url(img/bullet_icon.gif) no-repeat;
	background-position: 3px;
	text-decoration:none;
	color:#666666;
	border-color:#666666;
	border-style:solid;
	border-width:1px;

	
	}

#cflogo {
	margin-top: 1.2em;
}

#cflogo, #cflogo a, #cflogo li {
	background: none;
	border: none;
}

* html .menu li a:active {
	font-style:normal;
	background-image:none;
	background-color:#ffffff;
	text-decoration:none;
	color:#666666;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
	}
@media screen,projection {
	* html .menu li {
	display:inline;
	}}
@media screen,projection {
	* html .menu li {
	display/**/:block;
	float/**/:left;
	}}

